---
references:
- id: ChenMusicLDM2023
  accessed:
    - year: 2023
      month: 12
      day: 6
  author:
    - family: Chen
      given: Ke
    - family: Wu
      given: Yusong
    - family: Liu
      given: Haohe
    - family: Nezhurina
      given: Marianna
    - family: Berg-Kirkpatrick
      given: Taylor
    - family: Dubnov
      given: Shlomo
  citation-key: ChenMusicLDM2023
  DOI: 10.48550/arXiv.2308.01546
  issued:
    - year: 2023
      month: 8
      day: 3
  number: arXiv:2308.01546
  publisher: arXiv
  title: >-
    MusicLDM: Enhancing Novelty in Text-to-Music Generation Using
    Beat-Synchronous Mixup Strategies
  type: article
  URL: http://arxiv.org/abs/2308.01546

- id: ChenWaveGrad2020
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Chen
      given: Nanxin
    - family: Zhang
      given: Yu
    - family: Zen
      given: Heiga
    - family: Weiss
      given: Ron J.
    - family: Norouzi
      given: Mohammad
    - family: Chan
      given: William
  citation-key: ChenWaveGrad2020
  issued:
    - year: 2020
      month: 10
      day: 9
  language: en
  number: arXiv:2009.00713
  publisher: arXiv
  title: 'WaveGrad: Estimating Gradients for Waveform Generation'
  type: article
  URL: http://arxiv.org/abs/2009.00713

- id: CopetSimple2023
  accessed:
    - year: 2023
      month: 12
      day: 6
  author:
    - family: Copet
      given: Jade
    - family: Kreuk
      given: Felix
    - family: Gat
      given: Itai
    - family: Remez
      given: Tal
    - family: Kant
      given: David
    - family: Synnaeve
      given: Gabriel
    - family: Adi
      given: Yossi
    - family: Défossez
      given: Alexandre
  citation-key: CopetSimple2023
  DOI: 10.48550/arXiv.2306.05284
  issued:
    - year: 2023
      month: 11
      day: 7
  number: arXiv:2306.05284
  publisher: arXiv
  title: Simple and Controllable Music Generation
  type: article
  URL: http://arxiv.org/abs/2306.05284

- id: GoelIt2022
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Goel
      given: Karan
    - family: Gu
      given: Albert
    - family: Donahue
      given: Chris
    - family: Ré
      given: Christopher
  citation-key: GoelIt2022
  DOI: 10.48550/arXiv.2202.09729
  issued:
    - year: 2022
      month: 2
      day: 19
  number: arXiv:2202.09729
  publisher: arXiv
  title: It's Raw! Audio Generation with State-Space Models
  type: article
  URL: http://arxiv.org/abs/2202.09729

- id: HernandezOlivanSurvey2022
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Hernandez-Olivan
      given: Carlos
    - family: Hernandez-Olivan
      given: Javier
    - family: Beltran
      given: Jose R.
  citation-key: HernandezOlivanSurvey2022
  DOI: 10.48550/arXiv.2210.13944
  issued:
    - year: 2022
      month: 11
      day: 3
  number: arXiv:2210.13944
  publisher: arXiv
  title: >-
    A Survey on Artificial Intelligence for Music Generation: Agents, Domains
    and Perspectives
  type: article
  URL: http://arxiv.org/abs/2210.13944

- id: KongDiffWave2021
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Kong
      given: Zhifeng
    - family: Ping
      given: Wei
    - family: Huang
      given: Jiaji
    - family: Zhao
      given: Kexin
    - family: Catanzaro
      given: Bryan
  citation-key: KongDiffWave2021
  DOI: 10.48550/arXiv.2009.09761
  issued:
    - year: 2021
      month: 3
      day: 30
  number: arXiv:2009.09761
  publisher: arXiv
  title: 'DiffWave: A Versatile Diffusion Model for Audio Synthesis'
  type: article
  URL: http://arxiv.org/abs/2009.09761

- id: KreukAudio2022
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Kreuk
      given: Felix
    - family: Taigman
      given: Yaniv
    - family: Polyak
      given: Adam
    - family: Copet
      given: Jade
    - family: Synnaeve
      given: Gabriel
    - family: Défossez
      given: Alexandre
    - family: Adi
      given: Yossi
  citation-key: KreukAudio2022
  DOI: 10.48550/arXiv.2211.01223
  issued:
    - year: 2022
      month: 11
      day: 4
  number: arXiv:2211.01223
  publisher: arXiv
  title: Audio Language Modeling using Perceptually-Guided Discrete Representations
  type: article
  URL: http://arxiv.org/abs/2211.01223

- id: KreukAudioGen2022
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Kreuk
      given: Felix
    - family: Synnaeve
      given: Gabriel
    - family: Polyak
      given: Adam
    - family: Singer
      given: Uriel
    - family: Défossez
      given: Alexandre
    - family: Copet
      given: Jade
    - family: Parikh
      given: Devi
    - family: Taigman
      given: Yaniv
    - family: Adi
      given: Yossi
  citation-key: KreukAudioGen2022
  DOI: 10.48550/arXiv.2209.15352
  issued:
    - year: 2022
      month: 9
      day: 30
  number: arXiv:2209.15352
  publisher: arXiv
  title: 'AudioGen: Textually Guided Audio Generation'
  type: article
  URL: http://arxiv.org/abs/2209.15352

- id: LeeNUWave2021
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Lee
      given: Junhyeok
    - family: Han
      given: Seungu
  citation-key: LeeNUWave2021
  container-title: Interspeech 2021
  DOI: 10.21437/Interspeech.2021-36
  issued:
    - year: 2021
      month: 8
      day: 30
  page: 1634-1638
  title: 'NU-Wave: A Diffusion Probabilistic Model for Neural Audio Upsampling'
  type: paper-conference
  URL: http://arxiv.org/abs/2104.02321

- id: LevyControllable2023
  accessed:
    - year: 2023
      month: 12
      day: 4
  author:
    - family: Levy
      given: Mark
    - family: Di Giorgi
      given: Bruno
    - family: Weers
      given: Floris
    - family: Katharopoulos
      given: Angelos
    - family: Nickson
      given: Tom
  citation-key: LevyControllable2023
  DOI: 10.48550/arXiv.2311.00613
  issued:
    - year: 2023
      month: 11
      day: 1
  number: arXiv:2311.00613
  publisher: arXiv
  title: Controllable Music Production with Diffusion Models and Guidance Gradients
  type: article
  URL: http://arxiv.org/abs/2311.00613

- id: LiuAudioLDM2023
  accessed:
    - year: 2023
      month: 12
      day: 6
  author:
    - family: Liu
      given: Haohe
    - family: Tian
      given: Qiao
    - family: Yuan
      given: Yi
    - family: Liu
      given: Xubo
    - family: Mei
      given: Xinhao
    - family: Kong
      given: Qiuqiang
    - family: Wang
      given: Yuping
    - family: Wang
      given: Wenwu
    - family: Wang
      given: Yuxuan
    - family: Plumbley
      given: Mark D.
  citation-key: LiuAudioLDM2023
  DOI: 10.48550/arXiv.2308.05734
  issued:
    - year: 2023
      month: 9
      day: 9
  number: arXiv:2308.05734
  publisher: arXiv
  title: >-
    AudioLDM 2: Learning Holistic Audio Generation with Self-supervised
    Pretraining
  type: article
  URL: http://arxiv.org/abs/2308.05734

- id: PascualFullband2022
  accessed:
    - year: 2022
      month: 11
      day: 8
  author:
    - family: Pascual
      given: Santiago
    - family: Bhattacharya
      given: Gautam
    - family: Yeh
      given: Chunghsin
    - family: Pons
      given: Jordi
    - family: Serrà
      given: Joan
  citation-key: PascualFullband2022
  DOI: 10.48550/arXiv.2210.14661
  issued:
    - year: 2022
      month: 10
      day: 26
  number: arXiv:2210.14661
  publisher: arXiv
  title: Full-band General Audio Synthesis with Score-based Diffusion
  type: article
  URL: http://arxiv.org/abs/2210.14661

- id: SchneiderMousai2023
  accessed:
    - year: 2023
      month: 12
      day: 16
  author:
    - family: Schneider
      given: Flavio
    - family: Kamal
      given: Ojasv
    - family: Jin
      given: Zhijing
    - family: Schölkopf
      given: Bernhard
  citation-key: SchneiderMousai2023
  DOI: 10.48550/arXiv.2301.11757
  issued:
    - year: 2023
      month: 10
      day: 23
  number: arXiv:2301.11757
  publisher: arXiv
  title: 'Moûsai: Text-to-Music Generation with Long-Context Latent Diffusion'
  type: article
  URL: http://arxiv.org/abs/2301.11757

- id: vonPlatenDiffusers2022
  author:
    - family: Platen
      given: Patrick
      non-dropping-particle: von
    - family: Patil
      given: Suraj
    - family: Lozhkov
      given: Anton
    - family: Cuenca
      given: Pedro
    - family: Lambert
      given: Nathan
    - family: Rasul
      given: Kashif
    - family: Davaadorj
      given: Mishig
    - family: Wolf
      given: Thomas
  citation-key: vonPlatenDiffusers2022
  issued:
    - year: 2022
  publisher: GitHub
  title: 'Diffusers: State-of-the-art diffusion models'
  type: document
  URL: https://github.com/huggingface/diffusers

- id: WuLargescale2023
  accessed:
    - year: 2023
      month: 12
      day: 6
  author:
    - family: Wu
      given: Yusong
    - family: Chen
      given: Ke
    - family: Zhang
      given: Tianyu
    - family: Hui
      given: Yuchen
    - family: Berg-Kirkpatrick
      given: Taylor
    - family: Dubnov
      given: Shlomo
  citation-key: WuLargescale2023
  DOI: 10.48550/ARXIV.2211.06687
  issued:
    - year: 2023
      month: 4
      day: 7
  number: arXiv:2211.06687
  publisher: arXiv
  title: >-
    Large-scale Contrastive Language-Audio Pretraining with Feature Fusion and
    Keyword-to-Caption Augmentation
  type: article
  URL: https://arxiv.org/abs/2211.06687
...
